MediaWiki:Common.css: Difference between revisions

From Met Dynamics
Jump to navigation Jump to search
No edit summary
imported>Scott.Munro
mNo edit summary
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#ca-talk { display:none!important; }
 
#ca-history { display:none!important; }
.user-show {
#ca-viewsource { display: none !important; }
  display: none !important;
}
 
/* Allow MathJax CHTML to render extremely tall vertical delimiters */
mjx-container[jax="CHTML"] mjx-stretchy-v > mjx-ext > mjx-c {
    transform: scaleY(5000) translateY(.075em) !important;
}

Latest revision as of 05:48, 21 July 2026

/* CSS placed here will be applied to all skins */

.user-show {
  display: none !important;
}

/* Allow MathJax CHTML to render extremely tall vertical delimiters */
mjx-container[jax="CHTML"] mjx-stretchy-v > mjx-ext > mjx-c {
    transform: scaleY(5000) translateY(.075em) !important;
}